var old_menu=''; 
function menuclick(submenu){

	if(old_menu!=submenu)
		{	if(old_menu!=''){
			getObject(old_menu).style.display='none';}
			getObject(submenu).style.display='';
			old_menu=submenu; }
	else
		{	getObject(submenu).style.display='none';
			old_menu=''; }
}

function getObject(objectId) {
    if(document.getElementById && document.getElementById(objectId)) {
	return document.getElementById(objectId);
    } else if (document.all && document.all(objectId)) {
	return document.all(objectId);
    } else if (document.layers && document.layers[objectId]) {
	return document.layers[objectId];
    } else {
	return false;
    }
}